{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
<section class="featured-products flex flex-col gap-8">
  <h2 class="products-section-title text-2xl font-bold">
    {l s='Popular Products' d='Shop.Theme.Catalog'}
  </h2>
  <div class="products flex flex-wrap">
    {foreach from=$products item="product"}
      {include file="catalog/_partials/miniatures/product.tpl" product=$product}
    {/foreach}
  </div>
  <a class="all-product-link text-2xl font-bold w-full flex items-center justify-end" href="{$allProductsLink}">
    {l s='All products' d='Shop.Theme.Catalog'}
    <svg xmlns="http://www.w3.org/2000/svg" class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 6l6 6l-6 6" /></svg>
  </a>
</section>

<div class="container">
 <h2 class="products-section-title text-2xl font-bold mb-16 mt-20"> Product Categories </h2>
 <div  class=" flex md:flex-row flex-col gap-8 lg:mb-32">
  <div href="https://brooksbingham.com/module/thob/configurator?id_product=74">
   <a href="https://brooksbingham.com/module/thob/configurator?id_product=74">
   <img class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/111-home_default/business-shirt.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold">Custom made Shirts</h3>
   </a>
  </div>

  <div> 
   <a  href="https://brooksbingham.com/module/thob/configurator?id_product=75">
   <img  class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/107-home_default/business-suit.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold">Custom made Suits</h3>
   </a>
  </div>

  <div>
   <a href="https://brooksbingham.com/module/thob/configurator?id_product=76">
   <img  class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/108-home_default/sports-jacket.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold">Custom made Sport Jackets</h3>
   </a>
  </div>

  <div>
   <a href="https://brooksbingham.com/module/thob/configurator?id_product=77">
   <img  class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/112-home_default/tuxedo.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold">Custom made Tuxedos</h3>
   </a>
  </div>

 </div>
</div>


  <div class="flex lg:flex-row flex-col bg-[#000E2A] mt-16">
   <div class="lg:w-[70%] object-fit">
   <img class="" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/20-06-23%20Brooks%20Bingham%20Summer_1142-min.jpg"/>
   </div>
   <div class="lg:w-[30%] bg-[#000E2A] p-4">
    <p class="text-2xl font-bold text-gray-50 2xl:mt-64 lg:mt-48 mt-8 mb-6">Business suits for men</p>
    <p class="text-lg front-semibold text-gray-50">Tailored business Suits designed for you to make a powerful impression and radiate confidence.</p>
    <a href="https://brooksbingham.com/module/thob/configurator?id_product=75">
    <button class="font-semibold bg-slate-200 w-28 2xl:mt-64 mt-12 bottom-0 text-lg">Explore more<button>
    </a>
   </div>
  </div>

  <article class="article group lg:mt-24 lg:mb-20 mt-16 ">
    <img class="image md:w-1/2 right object-cover my-5 h-[350px]" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/20-06-23%20Brooks%20Bingham%20Summer_892-min.jpg">
   <section class="content  my-20">
     <h2 class="font-bold lg:text-2xl ">Get the Perfect Fit</h2>
     <p class="font-semibold lg:text-xl sm:text-sm mb-4">Experience a flawless & Ideal fit tailored to Your Specifications</p>
     <p class="font-semibold lg:text-lg sm:text-sm">The future of fashion with our innovative designs. Customization options tailored to your measurements witih a flawless silhouette every time.Discover your perfect fit in minutes.</p>
     <a class="all-product-link text-lg font-bold mt-8 flex items-center" href="https://brooksbingham.com/17-custom-made-clothing">
       {l s='Explore'}
       <svg xmlns="http://www.w3.org/2000/svg" class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 6l6 6l-6 6" /></svg>
     </a>
   </section>
  </article>

  <article class="article group mb-4">
    <img class="image md:w-1/2 left object-cover my-5 h-[350px]" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/20-06-23%20Brooks%20Bingham%20Summer_992-min.jpg">
   <section class="content my-20">
     <h2 class="font-bold lg:text-2xl ">Timeless Quality</h2>
     <p  class="font-semibold lg:text-xl mb-4 sm:text-sm">Fashion that stands the test of time.</p>
     <p  class="font-semibold lg:text-lg sm:text-sm">Invest in enduring fashion with our commitment to quality and durability. From custom-made tuxedos to business suits, each piece stands the test of time.</p>
     <a class="all-product-link text-lg font-bold mt-8 flex items-center" href="https://brooksbingham.com/17-custom-made-clothing">
       {l s='Explore' }
       <svg xmlns="http://www.w3.org/2000/svg" class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 6l6 6l-6 6" /></svg>
     </a>
   </section>
  </article>


  
